body, div {
	margin: 0px 0px 0px 0px ; 
	padding: 0px 0px 0px 0px ;
	line-height: 17px;
	font-family: 돋움, verdana;
	font-size:12px;
	color:#666;
	text-align: left;
}

body { margin-top: 6px; }

a { color: #333333; text-decoration: none; outline: none; }
img { border: 0px; }
li { list-style-type: none; }
.ipt { font-family: 굴림; font-size: 12px; color: #333333; height: 16px; border: solid 1px #d6d6d6; }

#CameraHelp { position: relative; width: 700px; padding: 0px; margin: auto; }
#wrap { position: relative; _width: 943px; width /**/: 940px; padding: 0px; margin: auto; }
#overlay { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; background-color: #464646; opacity: 0.8 }
#loading {position: absolute; z-index: 30; display: none; background-color: #fff; width: 300px; border: solid 2px #f27d42; padding-bottom: 30px;text-align:center;}

#top { position: relative; float: left; width: 940px; height: 100px; background-image: url(/home/images/gnb_bg.gif); background-repeat: no-repeat; }
/*js헤더*/
#top_js { position: relative; float: left; width: 978px; height: 100px; background-image: url(/home/images/gnb_bg_js.gif); background-repeat: no-repeat;}

	.top1 { width: 912px; height: 50px; padding: 0px; margin: auto; }
	.top1 ul { padding: 0px; margin: 0px; }
	.top1 ul li { float: left; padding-top: 1px; }
	.top1 ul li.sub { float: right; padding-top: 18px; }
	.top2 { width: 795px; height: 45px; _padding-top: 3px; padding-top /**/: 5px; margin: auto; }

	/*서식*/
	.top2_2 { width: 892px; height: 50px; _padding-top: 0px; padding-top /**/: 0px; margin: auto; }

	.top2_2_js { width: 100%;text-align:center; height: 50px; _padding-top: 0px; padding-top /**/: 0px; margin: auto; }


#idx1 { clear: both; float: left; width: 940px; height:293px; background-image: url(http://img.ancamera.co.kr/www/m_visual_01.gif); }
#idx1 ul { padding: 0px; margin: 0px; }
#idx1 ul li.more { padding: 211px 0px 0px 559px; }
#idx1 ul li.product { padding: 17px 0px 0px 305px; }
#idx2 { clear: both; float: left; width: 940px; height:293px; background-image: url(http://img.ancamera.co.kr/www/m_visual_02.gif); }
#idx2 ul { padding: 0px; margin: 0px; }
#idx2 ul li.more { padding: 223px 0px 0px 459px; }
#idx2 ul li.more2 { padding: 195px 0px 0px 530px; }
#idx2 ul li.product { padding: 33px 0px 0px 305px; }
#idx3 { clear: both; float: left; width: 940px; height:293px; background-image: url(http://img.ancamera.co.kr/www/m_visual_03.gif); }
#idx3 ul { padding: 0px; margin: 0px; }
#idx3 ul li.more { padding: 225px 0px 0px 457px; }
#idx3 ul li.more2 { padding: 195px 0px 0px 513px; }
#idx3 ul li.product { padding: 33px 0px 0px 305px; }

#idx4 { clear: both; float: left; width: 940px; border-top: solid 1px #e1e1e1; }
	.idx_board { float: left; width: 318px; height: 100px; padding-top: 18px; padding-left: 14px; }
		#idx_board1 { float: left; width: 100%; }
		#idx_board2 { float: left; width: 100%; }

	.idx_use { float: left; }
	.idx_down { float: left; width: 165px; padding-top: 17px; margin: 0px; }
	.idx_down ul { width: 150px; padding-left: 15px; margin: 0px; }

#idx5 { clear: both; float: left; width: 940px; border-top: solid 1px #e1e1e1; padding-top: 25px; padding-left: 14px; }
	.arrow { float: left; width: 18px; }
	.startools { float: left; width: 340px; }
	.startools ul { padding: 0px; margin: 0px; }
		#viewArea1 { float: left; width: 304px; overflow: hidden; }
		#viewArea2 { float: left; width: 344px; overflow: hidden; }
		#viewArea3 { float: left; width: 172px; overflow: hidden; }
			#StarTools { float: left; width: 912px; }
			#BadakEncoder { float: left; width: 516px; }
			#Daemontools { float: left; width: 516px; }
				.starImg { float: left; width: 152px; }
				.badakImg { float: left; width: 172px; }
				.DaemonImg { float: left; width: 172px; }
	.badakencoder { float: left; width: 390px; padding-left: 15px;}
	.badakencoder ul { padding: 0px; margin: 0px; }

	.daemontools { float: left; width: 172px; padding-left: 15px;}
	.daemontools ul { padding: 0px; margin: 0px; }

	li.idx5_title { padding-bottom: 12px; }

#container { clear: both; float: left; width: 940px; padding: 0px; margin-top: 40px; }
.left { float: left; width: 200px; }
	.lm1 { width: 200px; background-image: url(/home/images/s_menu_bg.gif); text-align: center; }
	.lm3 { width: 200px; padding: 0px; margin-top: 25px; text-align: center;}
	.lm4 { width: 200px; padding: 0px; margin-top: 10px; text-align: center;}
	.lm5 { width: 200px; padding: 0px; margin-top: 10px; text-align: center;}	
.right { float: left; width: 740px; }
	.section { float: left; width: 700px; padding-left: 40px; margin: 0px; }
		.section_title { float: left; width: 700px; padding: 0px; margin-bottom: 30px; }
		.section_title ul { padding: 0px; margin: 0px; }
		.section_title ul li.stitle { float: left; }
		.section_title ul li.spath { float: right; color: #a7a7a7; font-size: 11px; padding-top: 24px; }
		.section_title ul li.spath span { color: #555; font-size: 11px; }

		.contents1 { float: left; width: 700px; padding: 0px; margin: 0px; }
		.contents2 { float: left; width: 700px; padding: 0px; margin-bottom: 100px; }
		.contents2 ul { padding: 0px; margin: 0px; }
		.contents2 ul li{float:left; padding-right:10px;}
		.contents2 span { color: #666; font-size: 11px; font-weight: bold; }
		.contents2 #capture01 ul{float:left; width:700px; height:68px; background:url(http://img.ancamera.co.kr/www/f_menu_bg.gif) no-repeat 0 0}
		.contents2 #capture01 ul li{margin:7px 0 0 7px}
		.contents2 #capture02 ul{float:left; width:700px; height:68px; background:url(http://img.ancamera.co.kr/www/f_menu_bg.gif) no-repeat 0 0}
		.contents2 #capture02 ul li{margin:7px 0 0 7px}
		.contents2 #capture01 ul .top{float:right; margin:21px 7px 0 0}
		.contents2 #capture02 ul .top{float:right; margin:21px 7px 0 0}
		.contents3 { float: left; width: 700px; padding: 0px; margin-bottom: 10px; }
		.contents3 ul { padding: 0px; margin: 0px; }
		.contents3 ul li.tab { float: left; width: 80px; height: 21px; background: url(/home/images/member_tab.gif); color: #888; font-weight :bold; text-align: center; padding-top: 7px; margin-right: 3px; cursor: pointer; }
		.contents3 ul li.tab a { color: #888; font-weight: bold; text-align: center; text-decoration: none; }
		.contents3 ul li.tabov { float: left; width: 80px; height: 21px; background: url(/home/images/member_tabov.gif); color: #fff; font-weight :bold; text-align: center; padding-top: 7px; margin-right: 3px;  cursor: pointer; }
		.contents3 ul li.tabov a { color: #fff; font-weight: bold; text-align: center; text-decoration: none; }

		.contents3 ul li.tab2 { float: left; width: 80px; height: 21px; background: url(/home/images/member_tab.gif); color: #888; font-weight :bold; text-align: center; padding-top: 7px; margin-right: 3px; cursor: pointer; }
		.contents3 ul li.tab2 a { color: #888; font-weight: bold; text-align: center; text-decoration: none; }
		.contents3 ul li.tabov2 { float: left; width: 80px; height: 21px; background: url(/home/images/member_tabov.gif); color: #fff; font-weight :bold; text-align: center; padding-top: 7px; margin-right: 3px;  cursor: pointer; }
		.contents3 ul li.tabov2 a { color: #fff; font-weight: bold; text-align: center; text-decoration: none; }
		
		.help { float: left; width: 100%; padding: 20px 0 0 0; margin: 0px; }
		.p5 { float: left; width: 100%; margin-top: 5px; }
		.p10 { float: left; width: 100%; margin-top: 10px; }
		.p20 { float: left; width: 100%; margin-top: 20px; }
		.p30 { float: left; width: 100%; margin-top: 30px; }
		.p40 { float: left; width: 100%; margin-top: 40px; }
		.p50 { float: left; width: 100%; margin-top: 50px; }
		
		.t_b { font-family: 굴림; font-size: 12px; color:#000; font-weight:bold }
		.t_org { font-family: 굴림; font-size: 12px; color:#ff7800; font-weight:bold }
		
		.dw0 { float: left; width: 100%; height: 342px; padding-top: 50px; margin: 0px; background-image: url(http://img.ancamera.co.kr/www/download_00.gif); background-repeat: no-repeat; }
		.dw0 ul { padding-left: 50px; margin: 0px; }
		.dw0 ul li { float: left; }
		.dw0 ul li.ver { width: 335px; padding-top: 65px; }
		.dw0 ul li.ver span { color:#fe0002; text-decoration: underline; }
		.dw0 ul li.down {}		

		.dw1 { float: left; width: 100%; height: 342px; padding-top: 50px; margin: 0px; background-image: url(http://img.ancamera.co.kr/www/download_01.gif); background-repeat: no-repeat; }
		.dw1 ul { padding-left: 50px; margin: 0px; }
		.dw1 ul li { float: left; }
		.dw1 ul li.ver { width: 335px; padding-top: 65px; }
		.dw1 ul li.ver span { color:#fe0002; text-decoration: underline; }
		.dw1 ul li.down {}

		.dw2 { float: left; width: 100%; height: 342px; padding-top: 50px; margin: 0px; background-image: url(http://img.ancamera.co.kr/www/download_02.gif); background-repeat: no-repeat; }
		.dw2 ul { padding-left: 50px; margin: 0px; }
		.dw2 ul li { float: left; }
		.dw2 ul li.ver { width: 335px; padding-top: 65px; }
		.dw2 ul li.ver span { color:#fe0002; text-decoration: underline; }
		.dw2 ul li.down {}
		
		.dw3 { float: left; width: 100%; height: 342px; padding-top: 50px; margin: 0px; background-image: url(http://img.ancamera.co.kr/www/download_03.gif); background-repeat: no-repeat; }
		.dw3 ul { padding-left: 50px; margin: 0px; }
		.dw3 ul li { float: left; }
		.dw3 ul li.ver { width: 335px; padding-top: 65px; }
		.dw3 ul li.ver span { color:#fe0002; text-decoration: underline; }
		.dw3 ul li.down {}
		
		/*다운로드페이지수정_20130228*/
		.contents4 { float:left; width: 700px; padding: 0px; margin-bottom: 100px; }
		.contents4 ul { padding: 0px; margin: 0px; }
		.contents4 ul li{float:left; padding-right:10px;}
		.contents4 span { color: #666; font-size: 11px; font-weight: bold; }

		.dw_anca {  float: left; width: 230px; height: 281px; margin: 0 0 20px 0; letter-spacing:-1px; font-size:11px; color:#a2a2a2; 
		            background-image: url(http://img.ancamera.co.kr/www/download_m01_new.gif); }
        .dw_ancam {  float: left; width: 230px; height: 281px; margin: 0 0 20px 5px; letter-spacing:-1px; font-size:11px; color:#a2a2a2; 
		             background-image: url(http://img.ancamera.co.kr/www/download_m02_new.gif); }
        .dw_anre {  float: left; width: 230px; height: 281px; margin: 0 0 40px 5px; letter-spacing:-1px; font-size:11px; color:#a2a2a2;
                    background-image: url(http://img.ancamera.co.kr/www/download_m03_new.gif); }
	
		/* 바닥툴즈 다운로드  */
		.dw4 { float: left; width: 100%; height: 200px; padding-top: 206px; margin: 0px; background-image: url(http://img.ancamera.co.kr/www/download_04.gif); background-repeat: no-repeat; }
		.dw4_b1 { float: left; width: 93px; _margin-left: 58px; margin-left /**/: 115px; }
		.dw4_b2 { float: left; width: 93px; _margin-left: 130px; margin-left /**/: 135px; }
		.dw4_b3 { float: left; width: 93px; _margin-left: 125px; margin-left /**/: 125px; }
		
		/* 데몬툴즈 다운로드  */
		.dw5 { float: left; width: 100%; height: 342px; padding-top: 50px; margin: 0px; background-image: url(http://img.ancamera.co.kr/www/download_05.gif); background-repeat: no-repeat; }
		.dw5_b1 { float: left; width: 93px; _margin-left: 58px; margin-left /**/: 115px; }
		.dw5_b2 { float: left; width: 93px; _margin-left: 130px; margin-left /**/: 135px; }
		.dw5_b3 { float: left; width: 93px; _margin-left: 125px; margin-left /**/: 125px; }
		

		/* 안카메라Lite 다운로드*/
		.dw6 {float:left; width:700px; height:113px; background:url(http://img.ancamera.co.kr/www/lite_download_bg.gif) 0 0 no-repeat; margin-top:-45px; padding-bottom:45px;}

		/* 별툴즈 다운로드  */
		.dw8 { float: left; width: 100%; height: 593px; padding-top: 110px; margin: 0px; background-image: url(http://img.ancamera.co.kr/www/download_08.gif); background-repeat: no-repeat; }
		.dw8_b1 { float: left; width: 204px; height: 38px; padding-top: 103px; text-align: center; _margin-left: 13px; margin-left /**/: 25px; }
		.dw8_b2 { float: left; width: 204px; height: 38px; padding-top: 103px; text-align: center; _margin-left: 18px; margin-left /**/: 20px; }
		.dw8_b3 { float: left; width: 204px; height: 38px; padding-top: 103px; text-align: center; _margin-left: 18px; margin-left /**/: 16px; }
		.dw8_b4 { float: left; width: 204px; height: 38px; padding-top: 103px; text-align: center; _margin-left: 13px; margin-left /**/: 25px; margin-top: 13px; }
		.dw8_b5 { float: left; width: 204px; height: 38px; padding-top: 103px; text-align: center; _margin-left: 18px; margin-left /**/: 20px; margin-top: 13px; }
		.dw8_b6 { float: left; width: 204px; height: 38px; padding-top: 103px; text-align: center; _margin-left: 18px; margin-left /**/: 16px; margin-top: 13px; }
		.dw8_b7 { float: left; width: 204px; height: 38px; padding-top: 103px; text-align: center; _margin-left: 13px; margin-left /**/: 25px; margin-top: 13px; }

		.dtitle { float: left; width: 100px; padding: 0px; margin-bottom: 20px; }
		.paging { float: left; width: 100px; padding: 0px; margin-top: 20px; }

		.clause { float: left; text-align: justify; padding: 50px 20px 0px 20px; border-left: solid 1px #e0e0e0; border-right: solid 1px #e0e0e0; line-height: 20px; }		
		.privacy { float: left; width: 665px; text-align: justify; padding: 15px; border: solid 1px #e0e0e0; line-height: 20px; }
		.ptitle { float: left; width: 660px; height: 20px; border: solid 1px #9f9f9f; background-color: #b9b9b9; color: #fff; font-weight: bold; padding-top: 8px; padding-left: 5px; }
		.ptext { float: left; width: 665px; text-align: justify; margin: 5px 0px; line-height: 20px; }

		.paging { clear: both; float: left; width: 100%; text-align: center; padding: 0px; margin-top: 20px; }
		.paging a { color: #666; }
		.paging a.pnum { color: #666; padding: 0px 3px; }
		.paging a.selected { color: #666; padding: 0px 3px; font-weight: bold; }

		.search { float: left; width: 100%; text-align: center; padding: 0px; margin-top: 20px; }
		.search ul { padding: 0px; margin: auto; }
		.search ul li { float: left; }

		.login_title { float: left; width: 100%; padding: 0px; margin-bottom: 15px; text-align: center; }
		.login { float: left; width: 700px; height: 193px; padding-top: 25px; border-collapse: collapse; background-image: url(/home/images/login_bg.gif); background-repeat: no-repeat; }
		.login_ { float: left; width: 698px; padding: 1px 1px 1px 1px; border-collapse: collapse; background-color: #dddddd; background-repeat: no-repeat;}
		.name_check { width: 428px; height: 114px; padding-top: 30px; margin: auto; border-collapse: collapse; background-image: url(http://img.ancamera.co.kr/www/login_bg2.gif); background-repeat: no-repeat; }
		.name_check2 { width: 498px; height: 114px; padding-top: 30px; margin: auto; border-collapse: collapse; background-image: url(http://img.ancamera.co.kr/www/login_bg3.gif); background-repeat: no-repeat; }

		.verify { float: left; width: 100%; padding: 0px; margin: 0px}
		.comment { float: left; width: 100%; padding: 0px; margin-top: 20px; font-size: 11px; }

		.agree { float: left; width: 100%; }
		.agree ul li { text-align: justify; }
		.agree ul li.ag1 { width: 320px; height: 369px; padding: 10px; border: solid 1px #ccc; background-color: #efefef; overflow-x: hidden; overflow-y: scroll; }
		.agree ul li.ag2 { width: 320px; height: 57px; padding: 10px; border: solid 1px #ccc; background-color: #efefef; overflow-x: hidden; overflow-y: scroll; }

		.agree1 { float: left; width: 340px; height: 250px; padding: 0px; margin: 0px; }
		.agree2 { float: right; width: 340px; height: 330px; padding: 0px; margin: 0px; }
		.ctitle { float: left; width: 100%; font-weight: bold; padding-bottom: 5px; }
		
		/* 20140212 약관변경부분 */
		.agree1_new { float: left; width: 100%; height: 150px; padding: 0px; margin: 0px; }
		.agree1_new2 { float: left; width: 100%; height: 150px; padding-bottom: 20px; margin-bottom: 15px; }
		.agree ul li.ag1_new { width: 97%; height: 70px; padding: 10px; border: solid 1px #ccc; overflow-x: hidden; overflow-y: scroll; }
		.ctitle_new { float: left; width: 100%; font-weight: bold; padding-bottom: 5px; color:#000000}
		.ctitle_new2 { letter-spacing:-2px;float: left; width: 100%; font-weight: bold; padding-bottom: 5px; color:#000000;text-align:left;}
		.agree2_new { float: left; width: 335px; height: 150px; padding: 0px; margin: 0px; }
		.m_right { margin-right:20px}
		.agree_span { float:right;font-weight:normal }
		.agree_link { color:#888888;font-size:11px;text-decoration:underline;font-weight:normal }
		.label_span { font-weight: bold;color:#000;font-size:12px;padding-left:5px }


		.join_btn { float: left; width: 100%; text-align: center; padding: 0px; margin-top: 20px; }
		.btn { float: left; width: 100%; text-align: right; padding: 0px; margin-top: 10px; }

		.ajoin { float: left; width: 680px; padding: 0px; margin-top: 350px; }
		.layout { float: left; width: 680px; padding: 0px;  margin: 10px 0px; border: solid 1px #ddd; }
		.jbanner { float: left; width: 660px; border-bottom: solid 1px #ddd; }
		.event1 { float: left; width: 660px; height: 25px; margin: 5px 5px 5px 5px; border: solid 1px #ccc; padding: 10px; overflow-x:hidden; overflow-y:scroll; }
		.echk1 { float: left; margin: 3px 0px 5px 5px; }
		.event2 { float: left; width: 305px; height: 25px; margin: 5px 5px 5px 5px; border: solid 1px #ccc; padding: 10px; overflow-x:hidden; overflow-y:scroll; }
		.echk2 { float: left; width: 350px; margin: 3px 0px 5px 5px; }

		.member_out { float: left; width: 680px; padding-left: 20px; }


#popup { clear: both; display: none; position: absolute; top: 100px; left: 87px; padding: 0px; margin: 0px; z-index: 100; }
#bottom_line { clear: both; float: left; width: 940px; height: 25px; padding: 0px; margin-top: 50px;  background-image: url(http://img.ancamera.co.kr/www/footer_line.gif); }
#bottom { clear: both; float: left; width: 940px; padding: 0px; margin-bottom: 30px; }

	.blogo { float: left; width: 100px; padding: 0px; margin: 0px; }
	.policy { float: left; width: 840px; padding: 0px; margin: 0px; }
	.policy ul { padding: 0px; margin: 0px; }
	.policy ul li { padding-bottom: 10px; }

table.history { clear: both; width: 600px; border-collapse: collapse; border: solid 1px #b0b0b0; }
table.history tr { height: 30px; }
table.history th { width: 150px; height: 30px; color: #000; font-size: 12px; text-align: center; background-color: #f4f4f4; border: solid 1px #b0b0b0; }
table.history td { height: 30px; color: #000; padding-left: 10px; border: solid 1px #b0b0b0; }

table.download { clear: both; width: 700px; border-collapse: collapse; border-top: solid 2px #479ed3; }
table.download tr { height: 30px; }
table.download td { font-size: 12px; color: #666; border-bottom: solid 1px #e5e5e5; text-align: center; }
table.download td.subject { text-align: left; padding-left: 10px; color: #666; font-size: 11px; }
table.download td.subject a { color: #666; font-size: 12px; }
table.download td.subject span.anca { font-size: 12px; font-weight: bold; color: #2ba3df; }
table.download td.subject span.ancam { font-size: 12px; font-weight: bold; color: #ef5f16; }
table.download td.subject span.anre { font-size: 12px; font-weight: bold; color: #834aca; }

table.download td.down_title { height: 25px; color: #479ed3; font-size: 11px; text-align: center; background-color: #f7f7f7; }

table.login_form { clear: both;  border-collapse: collapse; margin: auto; }
table.login_form_ { width:415px; height:230px; text-align: center; border:#CCC 1px solid; border-collapse:collapse; background-image: url(http://img.ancamera.co.kr/www/an_logbox_bg.gif); background-repeat: no-repeat; }

table.jform { clear: both; width: 700px; border-top: solid 2px #3393ce; border-collapse: collapse; }
table.jform tr {}
table.jform td { height: 32px; padding-left: 20px; border-bottom: solid 1px #d5d5d5; font-size: 11px; }
table.jform td span { padding-left: 5px; }
table.jform td.jth { width: 120px; background-color: #f7f7f7; border-right: solid 1px #d5d5d5; }
table.jform td.jth span { color: #fe0002; font-size: 11px; font-weight: bold; }

table.write { clear: both; width: 700px; border-collapse: collapse; border-top: solid 2px #479ed3; border-bottom: solid 2px #479ed3; }
table.write td { height: 32px; border-bottom: solid 1px #d5d5d5; font-size: 11px; }
table.write td span { padding-left: 5px; }
table.write td.wth { height: 30px; color: #479ed3; font-size: 11px; text-align: center; background-color: #f7f7f7; }
table.write td.jth span { color: #fe0002; font-size: 11px; font-weight: bold; }

table.sitemap { clear: both; width: 700px; border-top: solid 2px #ccc; border-collapse: collapse; }
table.sitemap a { height: 20px; color: #666; font-size: 11px; text-align: left; }
table.sitemap th { height: 50px; color: #000; font-size: 14px; padding-left: 20px; text-align: left; }
table.sitemap td { height: 25px; color: #666; font-size: 12px; padding-left: 50px; text-align: left; }

table.view { clear: both; width: 700px; border-collapse: collapse; border-top: solid 2px #479ed3; }
table.view td { font-size: 12px; color: #666; border-bottom: solid 1px #e5e5e5; text-align: left; }
table.view td.subject { height: 30px; color: #479ed3; font-size: 12px; text-align: center; background-color: #f7f7f7; }

table.board_contents { clear: both; width: 700px; border-collapse: collapse; border-bottom: solid 2px #479ed3; }
table.board_contents td { font-size: 12px; color: #666; text-align: left; padding: 20px; }
table.board_contents td p { line-height: 1.5em; }

table.board_comments { clear: both; width: 700px; border-collapse: collapse; }
table.board_comments td { font-size: 11px; height: 25px; }
table.board_comments td.id { color: #479ed3; font-weight: bold; }
table.board_comments td.dot { background-image: url(http://img.ancamera.co.kr/www/qna_dot.gif); background-repeat: repeat-x; }

table.board_comments_write { clear: both; width: 700px; border-collapse: collapse; background-color: #f5f5f5; }
table.board_comments_write td {}

table.view_btn { clear: both; width: 700px; height: 21px; border-collapse: collapse; }

table.showboard { clear: both; width: 318px; border-collapse: collapse; margin-top: 10px; }
table.showboard td.subject a { height: 20px; font-size: 11px; }
table.showboard td.wdate { width: 80px; text-align: right; color: #666; font-size: 11px; }

table.pop { clear: both; width: 485px;  border-collapse: collapse;  }

input.cmt { width: 105px; height: 18px; border: solid 1px #ccc; font-size: 12px; font-family: Dotum, Gulim, Verdana, AppleGothic, Arial, helvetica, sans-serif; color: #717171; }
input.pw { width: 100px; height: 18px; border: solid 1px #ccc; padding-left: 5px; background: url(http://img.ancamera.co.kr/www/pw.gif) no-repeat; background-color: #fff; }

#poll-container { float: left; margin-top: 10px; padding: 5px; font-family: arial, verdana, helvetica, sans-serif; font-size: 9px; cursor: default; background-color: #fff; }
#poll-container p { color: black; line-height: 20px; }
h3 {color:#cc0000; font-size: 16px; text-align: left; font-weight: 300; margin: 5px 5px 5px 0px; }

/* login */
#main_login{position:absolute; top:150px; left:710px; width:225px; height:200px; background:url(http://img.ancamera.co.kr/www/login_bg4.gif) no-repeat 0 0}
#main_login h3{float:left; width:125px; height:28px; display:inline; padding:0; margin:2px 0 0 45px; background:url(http://img.ancamera.co.kr/www/login_title.gif) no-repeat 0 0; text-indent:-99999px}
#main_login form{clear:both; float:left; display:inline; margin:9px 0 0 20px}
#main_login .otp{float:left; width:186px; margin:7px 0px 7px 0px; }
#main_login .id_pw{float:left; width:186px}
#main_login .id_pw #id{float:left; width:110px; height:16px; padding:2px; color:#6c6c6c; margin-top:3px; border:1px solid #2ca9ea}
#main_login .id_pw #pw{float:left; width:110px; height:16px; padding:2px; color:#6c6c6c; margin-top:6px; border:1px solid #2ca9ea}
#main_login .id_pw #btn_login{float:right; margin-top:-24px; width:67px; height:56px; border:0; cursor:pointer; background:url(http://img.ancamera.co.kr/www/btn_mainlogin.gif) no-repeat 0 0; text-indent:-99999px}
#main_login .login_text{float:left; width:186px; color:#ffffff; font-size:12px}
#main_login .login_text img{margin-left:8px}
#main_login .login_text a{color:#ffffff; font-size:11px}
#main_login .login_text a:hover{color:#226fce; font-size:11px}
#main_login .login_text #btn_join{ width:186px; height:27px; border:0; cursor:pointer; background:url(http://img.ancamera.co.kr/www/btn_main_join.gif) no-repeat 0 0; text-indent:-99999px}
#main_login .login_text #auto_login{margin-bottom:4px}
#main_login .login_text #id_save{margin-bottom:4px}
.app { display: none; }

/*SNS로그인 20150907*/
#main_login .loginSNS{float:left; padding-bottom:5px; width:186px; text-align:center}

/* logout */
#main_logout{position:absolute; top:150px; left:710px; width:225px; height:161px; background:url(../images/login_bg.gif) no-repeat 0 0}
#main_logout .user_name{float:left; margin:7px 0 0 12px; font-size:11px; color:#ffffff; font-weight:bold;}
#main_logout .user_name img{padding-bottom:2px}
#main_logout .user_name span{color:#0878de}
#main_logout .logout_btn{float:right; margin:5px 8px 0 0;}
#menu_box{clear:both; float:left; width:210px; height:122px; display:inline; margin:4px 0 0 7px; background-color:#ffffff; border-radius:5px 5px 5px 5px}
#menu_box ul{float:left; margin:15px 0 15px 2px}
#menu_box ul li{float:left; width:68px; height:40px; display:inline; text-align:center; border-left:1px solid #cccccc}
#menu_box ul li a{font-size:11px; color:#6e6e6e}
#menu_box ul li a:hover{font-size:11px; font-weight:bold; color:#0777dd}
#menu_box ul li.none{border:none}
#menu_box ul li img{display:inline; margin-bottom:4px}
#menu_box .antools_down{float:left; display:inline; margin-left:7px}

#main_logout2{position:absolute; top:150px; left:710px; width:225px; height:195px; background:url(../images/login_bg.gif) no-repeat 0 0}
#main_logout2 .user_name{float:left; margin:7px 0 0 12px; font-size:11px; color:#ffffff; font-weight:bold;}
#main_logout2 .user_name img{padding-bottom:2px}
#main_logout2 .user_name span{color:#0878de}
#main_logout2 .logout_btn{float:right; margin:5px 8px 0 0;}
#menu_box2{clear:both; float:left; width:210px; height:142px; display:inline; margin:4px 0 0 7px; background-color:#ffffff; border-radius:5px 5px 5px 5px}
#menu_box2 ul{float:left; margin:15px 0 15px 2px}
#menu_box2 ul li{float:left; width:68px; height:40px; display:inline; text-align:center; border-left:1px solid #cccccc}
#menu_box2 ul li a{font-size:11px; color:#6e6e6e}
#menu_box2 ul li a:hover{font-size:11px; font-weight:bold; color:#0777dd}
#menu_box2 ul li.none{border:none}
#menu_box2 ul li img{display:inline; margin-bottom:4px}
#menu_box2 .antools_otp{float:left; display:inline; margin:3px 0px 3px 7px;}

/* login페이지 */
#login_box #left_form{float:left}
#login_box{width:770px; height:330px; margin:auto; border:1px solid #d7d7d7; background:url(http://www.daemon-tools.kr/home/images/login_box_bg.gif) repeat-x 0 0; background-color:#f5f5f5; border-radius:7px 7px 7px 7px}
#login_box h2{float:left; width:121px; height:20px; display:inline; margin:22px 0 0 24px; background:url(http://img.ancamera.co.kr/www/title_login.gif) no-repeat 0 0; text-indent:-99999px}
#login_box .title_text{float:left; width:210px; margin:27px 0 0 8px}
#login_box form{clear:both; float:left; width:330px; display:inline; padding:25px 20px 55px 20px; margin:9px 0 0 20px; background:url(http://www.daemon-tools.kr/home/images/x_line.gif) repeat-x 0 0;}
#login_box form fieldset{width:260px; margin:auto}
#login_box .id_pw{float:left; width:260px}
#login_box .id_pw #id{float:left; width:145px; height:16px; padding:4px; color:#6c6c6c; margin-top:3px; border:1px solid #2ca9ea}
#login_box .id_pw #pw{float:left; width:145px; height:16px; padding:4px; color:#6c6c6c; margin-top:6px; border:1px solid #2ca9ea}
#login_box .id_pw #btn_login{float:right; margin-top:-28px; width:101px; height:62px; cursor:pointer; border:0; background:url(http://www.daemon-tools.kr/home/images/btn_mainlogin2.gif) no-repeat 0 0; text-indent:-99999px}
#login_box .login_text{float:left; width:255px; margin:4px 0 0 0; color:#7c7c7c; font-size:12px}
#login_box .login_text img{margin:0 4px}
#login_box .login_text a{color:#7c7c7c; font-size:12px}
#login_box .login_text a:hover{color:#226fce; font-size:12px}
#login_box .login_text #btn_join{width:255px; height:26px; margin-top:5px; border:0; background:url(http://www.daemon-tools.kr/home/images/btn_main_join2.gif) no-repeat 0 0; text-indent:-99999px}
#login_box .login_text #id_save{margin-bottom:4px}
#login_box #right_banner{float:left; margin:25px 0 0 25px}

/*SNS로그인 20150907*/
#login_box .loginSNS{float:left; width:260px; padding-bottom:10px; text-align:center}

/* 아이디찾기 */
#id_search{width:770px; height:330px; margin:auto; border:1px solid #d7d7d7; background:url(../images/login_box_bg.gif) repeat-x 0 0; background-color:#f5f5f5; border-radius:7px 7px 7px 7px}
#id_search h2{float:left; width:102px; height:20px; display:inline; margin:22px 0 0 24px; background:url(../images/title_id_search.gif) no-repeat 0 0; text-indent:-99999px}
#id_search .title_text{float:left; width:210px; margin:27px 0 0 8px}
#id_search form{clear:both; float:left; width:680px; display:inline; padding:65px 20px 55px 20px; margin:9px 0 0 25px; background:url(../images/x_line.gif) repeat-x 0 0;}
#id_search form fieldset{width:100%; margin:auto}
#id_search form .id_box{float:left; display:inline; margin-left:110px}
#id_search form .id_box #id {width:209px; padding:3px; color:#6c6c6c; margin-top:3px; margin-left:13px; border:1px solid #2ca9ea}
#id_search form .pn_box{clear:both; float:left; width:290px; margin-top:6px; display:inline; margin-left:110px}
#id_search form .pn_box #pn, #pn2{width:93px; padding:3px; color:#6c6c6c; border:1px solid #2ca9ea}
#id_search form .pn_box #mail {width:50px; padding:3px; color:#6c6c6c; margin-left:10px; border:1px solid #2ca9ea }
#id_search form .pn_box #mail2 {width:55px; padding:3px; color:#6c6c6c; border:1px solid #2ca9ea }
#id_search form #btn_confirm{position:relative; width:75px; height:59px; margin-left:6px; border:0; background:url(../images/btn_login_search.gif) no-repeat 0 0; text-indent:-99999px}
#id_search form #btn_cancel{position:relative; width:75px; height:59px; margin-left:1px; border:0; background:url(../images/btn_login_cancel.gif) no-repeat 0 0; text-indent:-99999px}
#id_search .b_text{clear:both; float:left; width:455px; display:inline; padding-top:20px; margin-left:152px; border-top:1px dashed #c4c4c4}
#id_search .b_text span{color:#fd6900; font-weight:bold}

/* 비번찾기 */
#pw_search{width:770px; height:330px; margin:auto; border:1px solid #d7d7d7; background:url(../images/login_box_bg.gif) repeat-x 0 0; background-color:#f5f5f5; border-radius:7px 7px 7px 7px}
#pw_search h2{float:left; width:121px; height:20px; display:inline; margin:22px 0 0 24px; background:url(../images/title_pw_search.gif) no-repeat 0 0; text-indent:-99999px}
#pw_search .title_text{float:left; width:210px; margin:27px 0 0 8px}
#pw_search form{clear:both; float:left; width:680px; display:inline; padding:50px 20px 55px 20px; margin:9px 0 0 25px; background:url(../images/x_line.gif) repeat-x 0 0;}
#pw_search form fieldset{width:100%; margin:auto}
#pw_search form .id_box{float:left; display:inline; margin-left:110px}
#pw_search form .id_box #id{width:209px; padding:3px; height:16px; color:#6c6c6c; margin-top:2px; margin-left:30px; border:1px solid #2ca9ea}
#pw_search form .name_box{float:left; display:inline; margin-left:110px}
#pw_search form .name_box #name{width:209px; padding:3px; height:16px; color:#6c6c6c; margin-top:4px; margin-left:12px; border:1px solid #2ca9ea}
#pw_search form .pn_box{clear:both; float:left; width:290px; margin-top:4px; display:inline; margin-left:110px}
#pw_search form .pn_box #pn, #pn2{width:93px; padding:3px; height:16px; color:#6c6c6c; border:1px solid #2ca9ea}
#pw_search form .pn_box #mail {width:50px; padding:3px; color:#6c6c6c; margin-left:9px; border:1px solid #2ca9ea }
#pw_search form .pn_box #mail2 {width:55px; padding:3px; color:#6c6c6c; border:1px solid #2ca9ea }
#pw_search form #btn_confirm{margin-top:15px; width:75px; height:59px; margin-left:4px; border:0; background:url(../images/btn_login_search.gif) no-repeat 0 0; text-indent:-99999px}
#pw_search form #btn_cancel{margin-top:15px; width:75px; height:59px; margin-left:2px; border:0; background:url(../images/btn_login_cancel.gif) no-repeat 0 0; text-indent:-99999px}
#pw_search form #btn_confirm2 {position:relative; width:84px; height:84px; margin-left:6px; border:0; background:url(../images/btn_login_search2.gif) no-repeat 0 0; text-indent:-99999px}
#pw_search form #btn_cancel2 {position:relative; width:84px; height:84px; border:0; background:url(../images/btn_login_cancel2.gif) no-repeat 0 0; text-indent:-99999px}
#pw_search .b_text{clear:both; float:left; width:445px; display:inline; padding-top:20px; margin-left:150px; border-top:1px dashed #c4c4c4}
#pw_search .b_text span{color:#fd6900; font-weight:bold}

/* 오류 메일 */
#mail_text{width:263px; margin:auto; margin-top:40px}
#mail_text p{text-align:center; line-height:2.5}
#mail_text p a:hover{color:}

/* 아이디, 비번찾기 결과 */
#result{clear:both; float:left; width:720px; display:inline; margin:9px 0 0 25px; background:url(../images/x_line.gif) repeat-x 0 0;}
#result .result_text{margin:37px 0 30px 80px}
#result .result_text span{color:#fc6901; font-weight:bold}
#result #box{clear:both; float:left; width:635px; display:inline; margin-left:40px; padding-top:35px; padding-bottom:35px; background-color:#ffffff; border-radius:7px 7px 7px 7px}
#result #box ul{float:left; width:485px; display:inline; margin-left:70px;}
#result #box ul li{clear:both; float:left; width:100%; margin:8px 0 8px 0}
#result #box ul li p{float:right}
#result #box span{color:#098dce; font-weight:bold}
#result #box2{clear:both; float:left; width:635px; display:inline; margin-left:40px; padding-top:20px; padding-bottom:20px; background-color:#ffffff; border-radius:7px 7px 7px 7px}
#result #box2 dl{float:left; width:290px; padding-left:15px; margin-left:7px; border-left:1px solid #d7d7d7}
#result #box2 dl.none{border:none}
#result #box2 dl dt{float:left; margin-right:15px}
#result #box2 dl dd p{float:left; margin-top:7px}


/*도움말페이지추가사항_20130215_유정빈*/
#guide_bottom { clear:both; width:700px; height:50px; margin: 10px 0 20px 0; padding:0; border-bottom:1px dotted #ccc; text-align:right }
#guide_bottom img { padding: 15px 0 0 0 }

/* hidden_class */
.hidden {width:0; height:0; margin:0; padding:0; overflow:hidden; line-height:0; font-size:0; visibility:hidden; position:absolute; left:0; top:0}

/* 마진과 패딩의 초기화 */
a, abbr, acronym, address, 
b, blockquote, big, body,
center, caption, cite, code, command,
 dd, del, dfn, dl, div, dt, 
em, embed,
fieldset, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img,
label, legend, li, 
object, ol,
p, pre, 
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, 
u, ul, 
var {margin:0; padding:0}

/* 헤더 폰트 사이즈 초기화 */
h1,h2,h3,h4,h5,h6 {font-size:100% }

/* 이미지 및 필드셋에서 보더표시 초기화 */
fieldset, img {border:0}
img, input, button, select, textarea { vertical-align:middle}


input.ID {
	width:130px;
	border: solid 1px #acacac;
	background: url(http://img.ancamera.co.kr/www/id.gif) no-repeat 3px top;
}
input.PW {
	width:130px;
	border: solid 1px #acacac;
	background: url(http://img.ancamera.co.kr/www/pw.gif) no-repeat 3px top;
}


input.id { width:145px; height:16px; padding:4px; color:#6c6c6c; margin-top:3px; border:1px solid #2ca9ea; background: #fff url(http://img.ancamera.co.kr/www/id.gif) no-repeat 3px top; }
input.pw { width:145px; height:16px; padding:4px; color:#6c6c6c; margin-top:3px; border:1px solid #2ca9ea; background: #fff url(http://img.ancamera.co.kr/www/pw.gif) no-repeat 3px top; }
input._id { float:left; width:110px; height:16px; padding:2px; color:#6c6c6c; margin-top:3px; border:1px solid #2ca9ea; background: #fff url(http://img.ancamera.co.kr/www/id.gif) no-repeat 3px top; }
input._pw { float:left; width:110px; height:16px; padding:2px; color:#6c6c6c; margin-top:6px; border:1px solid #2ca9ea; background: #fff url(http://img.ancamera.co.kr/www/pw.gif) no-repeat 3px top; }
input.dong { width: 210px; height: 13px; padding:2px; color:#6c6c6c;  border:1px solid #2ca9ea; background: #fff url(http://img.ancamera.co.kr/www/address.gif) no-repeat 3px top; }

#slides { position: relative; top: 0px; left: 0px; z-index: 100; }
.slides_container { width: 700px; overflow: hidden; position: relative; display: none; }
.slides_container a { width: 700px; height: 70px; display: inline; }
.slides_container a img { display: inline; }

.pagination { margin: 0px auto 0; left: 263px; width: 210px; position: absolute; z-index: 5000; display: inline; top: 53px; }
.pagination li { float: left; margin: 0px; list-style: none; }
.pagination li a { display: inline; width: 14px; height: 14px; padding: 0px;  background-image: url(http://img.ancamera.co.kr/www/pagination.png); background-position: 0 0; float: left; overflow: hidden; }
.pagination li.current a { background-position:0 -14px; }

.contents2 #capture01 .cam{float:left; width:700px; height:68px; background:url(http://img.ancamera.co.kr/www/cam_menu02.gif) no-repeat 0 0}

#pop{width:100%; height:370px; position:absolute; top:0px; left:0px; z-index: 99999999; background:url(http://img.ancamera.co.kr/www/pop_bg.png) repeat-x}
#pop .img{float:right}
#pop_close{clear:both; width:100%; height:24px; position:absolute; top:370px; left:0px; z-index: 99999999; background:url(http://img.ancamera.co.kr/www/pop_footer_bg.gif) repeat-x}
#pop_close .checkbox{float:right; font-size:12px; font-family:"돋움", sans-serif; color:#555555;}
#pop_close .checkbox label{margin-right:10px}

#pop1{width:100%; height:370px; position:absolute; top:0px; left:0px; z-index: 99999999; background:url(http://file.ancamera.co.kr/img/pop_bg.png) repeat-x}
#pop1 .img{float:right}
#pop_close1{clear:both; width:100%; height:24px; position:absolute; top:370px; left:0px; z-index: 99999999; background:url(http://file.ancamera.co.kr/img/pop_footer_bg.gif) repeat-x}
#pop_close1 .checkbox{float:right; font-size:12px; font-family:"돋움", sans-serif; color:#555555;}
#pop_close1 .checkbox label{margin-right:10px}


/*2013.06.21 소프트웨어 기부 안내*/
.software_gift{text-align: center;}
.supporter h2{margin-left:42px}
.supporter ul{margin-left:42px; margin-top:15px}
.supporter ul li{float:left; margin-right:4px}


/*2013.07.31 블로그홍보이벤트 */
.event_bbs{float:left; margin-top:45px}
.event_bbs h3{float:left}
.event_bbs .num{font-size:12px; float:right; font-weight:bold; color:#696969}
.event_bbs .num span{color:#47a6dc}
.event_bbs .event_write{float:left; width:100%; margin-top:5px; border-top:2px solid #75baff; background-color:#f5f5f5}
.event_bbs .event_write td{height:54px}
.event_bbs .event_write .nickname{width:75px; border:1px solid #707070; font-size:12px; color:#646464; margin-bottom:2px}
.event_bbs .event_write .event_pw{width:75px; border:1px solid #707070; color:#646464; margin-bottom:2px}
.event_bbs .event_write .event_url{width:450px; border:1px solid #707070; font-size:12px; color:#646464; margin-bottom:2px}

.event_bbs .event_list{float:left; margin-top:30px; border-top:1px solid #c6c6c6; font-size:12px;}
.event_bbs .event_list .list{float:left; width:100%; border-bottom:1px dashed #dedede}
.event_bbs .event_list .event_id{float:left; margin-top:10px; margin-left:10px}
.event_bbs .event_list .event_id span{font-weight:bold; color:#4f4f4f}
.event_bbs .event_list .event_del{float:right; margin-top:10px; margin-right:10px}
.event_bbs .event_list .event_url{width:650px; clear:both; float:left; margin-top:5px; margin-left:10px; padding-bottom:12px;}
.event_bbs .event_list .event_url a{color:#0066cc }
.event_bbs .event_list .end_line{float:left; width:100%; border-bottom:1px solid #dedede}
.event_bbs .event_list .paging{float:left; width:700px; padding-bottom:20px}
.event_bbs .event_list .paging p{text-align:center; font-size:11px}

#event_popup{float:left; width:335px; height:174px}
#event_popup .pop_title{float:left; width:335px; height:30px; background-color:#494949}
#event_popup .pop_title h2{float:left; margin:7px 0 0 10px; color:#ffffff}
#event_popup .main_box{float:left; width:325px; height:135px; border:5px solid #494949; border-top:none}
#event_popup .main_box .text{float:left; width:100%; height:35px; background-color:#f7f1e3;}
#event_popup .main_box .text1{float:left; width:100%; height:35px; background-color:white;}
#event_popup .main_box .text p{text-align:center; line-height:3;}
#event_popup .main_box form{float:left; margin:37px 0 0 45px}
#event_popup .main_box form input{border:1px solid #d6d6d6}

/*이용약관 수정내용*/
.contents2 .ul_box {padding:30px 20px 0 20px;border-left: solid 1px #e0e0e0; border-right: solid 1px #e0e0e0;}
.contents2 .ul_box ul.clause_ul li{float:left; width:48%}
.contents2 .clause_h2 {font-size:17px;margin-bottom:10px;color:#050526}
.contents2 .clause ol {padding:0 0 0 20px;margin-bottom:15px}
.contents2 .clause ol li {list-style-type:decimal;list-style-position:outside;}
.contents2 .clause ol.2depth li {list-style-type:decimal;list-style-position:outside;}

.contents2 .yak {padding:0 0 0 20px;margin-bottom:15px}
.contents2 .yak li {list-style-type:decimal;list-style-position:outside;width:100%}



.contents2 .ul_boxs ul.clause_ul li{float:left; width:48%}
.contents2 .clause_h2 {font-size:17px;margin-bottom:10px;color:#050526}
.contents2 .clauses ol.yak {padding:0 0 0 20px;margin-bottom:15px}
.contents2 .clauses ol.yak li {list-style-type:decimal;list-style-position:outside;}
.contents2 .clauses ol.2depth li {list-style-type:decimal;list-style-position:outside;}



/*패밀리사이트 추가부분*/
#footer_m {float:left} 
#footer_m img {vertical-align:middle}
#family_site { width:110px;float:left;margin-left:10px;position:relative}
#family_list { border:1px solid #dddddd; display:none;position:absolute;bottom:20px;left:0;border-bottom:none;background:#ffffff}
#family_list .fam_btn { padding:0px 3px 0px 3px; cursor:hand; height:20px; line-height:20px; width:110px;  }
.fam_btn_m { width:110px; padding:0px 3px 0px 3px; cursor:hand; height:20px; border:1px solid #dddddd; line-height:20px;background:#ffffff }


/*제휴문의 추가*/
.contents5 {float: left; width: 700px; padding: 0px; margin-bottom: 100px; background:url(http://img.startools.co.kr/partnership_img.gif) no-repeat 0 0}
.contents5 .top_img{float:left; margin-top:65px}
.contents5 .top_img span{font-weight:bold; color:#ef5f16}
.contents5 .top_img p{clear:both;}
.contents5 .top_img p label{font-weight:bold}
.contents5 .top_img .policy{width:483px; height:57px; padding:10px; border:1px solid #c6c6c6; overflow-y: scroll; background-color:#fafafa; margin-top:5px; margin-bottom:5px}
.contents5 .tel{clear:both; float:left; text-align:left; width:100%; margin-top:35px; margin-bottom:5px}
.contents5 #form{clear:both; float:left; width:100%; border-top:2px solid #ef5f16;}
.contents5 #form .partnership_form{float:left; width:700px; border-collapse:collapse; border-spacing:0}
.contents5 #form .partnership_form th{height:36px; text-align:left; padding-left:13px; background-color:#f5f5f5; font-weight:normal; border-bottom:1px solid #e5e5e5}
.contents5 #form .partnership_form td{padding-left:13px; text-align:left; border-bottom:1px solid #e5e5e5}
.contents5 #form .partnership_form td input{margin-top:3px; margin-bottom:3px;}
.contents5 #form .partnership_form td textarea{width:505px; margin-top:5px; margin-bottom:5px;}
.contents5 #form .partnership_form td p{margin-top:5px; margin-bottom:5px;}
.contents5 #form .partnership_form td p span{font-size:11px; margin-top:38px}

.contents5 .btn_send{clear:both; float:left; width:700px;}
.contents5 .btn_send p{margin-top:38px; text-align:center}
